• Xerox Security Bulletin XRX06-007 (PDF 228.1K)

    A command injection vulnerability exists in the ESS/ Network Controller and MicroServer Web Server. If exploited this vulnerability could allow remote execution of arbitrary software.

    This bulletin has been rescinded and is no longer valid. Software Download permanently unavailable

    Xerox Security Bulletin XRX04-005 (PDF 67.2K)

    Vulnerability in the Document Centre 220/230, Document Centre 240/255/265, Document Centre 332/340, Document Centre 420/425/426/430/432/440, Document Centre 460/470/480/490 and Document Centre 535/545/555 ESS/ Network Controller could potentially permit unauthorized access.


    cert_XRX04A_patch.zip

    Xerox Security Bulletin XRX04-002 (PDF 118.3K)

    The Document Centre 220/230, Document Centre 240/255/265, Document Centre 332/340, Document Centre 420/425/432/440, Document Centre 460/470/480/490, Document Centre 535/545/555, WorkCentre M35/M45/M55, WorkCentre Pro Color 32/40, contain a Xerox MicroServer Web Server Vulnerability.


    cert_HTTP_Patches.zip